
#leftMenu .accordion-group {
    margin-bottom: 0px;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: var(--menu_bgcolor);
}

#leftMenu .accordion-heading {

    padding: 12px 10px 12px 10px;
    border-top: 1px solid var(--menu_border-color);


    background-color: var(--menu_bgcolor);
    color: var(--menu_color);
    list-style-type: none;
    margin-bottom: 1px;
    border-left: 8px solid;
    border-left-color: var(--menu_left_bar_color);


}

#leftMenu .accordion-heading:hover {
    color: #ccc;
    border-left: 8px solid;
    border-left-color: var(--menu_left_bar_color_hoover);
}

#leftMenu .active {
    border-left-color: var(--menu_left_bar_color_hoover);

}

#leftMenu .accordion-heading i {
    font-size: 23px;
}

#leftMenu .accordion-inner {

    background-color: var(--sous_menu_bgcolor);
    color: var(--sous_menu_color);
    border: 0px;
    margin-bottom: 1px;

}

#leftMenu .accordion-inner div {
    color: var(--sous_menu_color);
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 40px;
}

#leftMenu .accordion-inner div a {
    color: var(--sous_menu_color);
    font-size: 0.9em;
}

#leftMenu .accordion-heading a {
    color: var(--menu_color);
    /*text-shadow: 0 1px 0 #3b3b3b;*/ /* drop shadow */
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;

}

#leftMenu i {
    margin-right: 5px;
}
